Subject: RE:Message from Walmart.com Customer: Ask a question, 200010912246604 #Ref 2023040300310947
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 03 Apr 2023 14:10:39 -0700

Hello Dorinda / Walmart-

Thank you for your email. Normally if you have purchased a wrong item, you will need to cancel your order and purchase a new one. Unfortunately it is too late to cancel Order # 200010912246604/ Purchase Order No: 108809475329955.  This order has already shipped on FedEx tracking # 396550227830.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

dorinda l wallace wants to connect with you for the order below:

Customer Order Number:  200010912246604

Purchase Order No:  108809475329955

Reason for Contact:  Ask a question

Item name/number:  home essence lightweight queen comforter set - springfield 7 pieces all season comforter goose down alternative fill - brown and coral pink floral pattern/606829882

Customer Message:

I thought I put it for king size so do I cancel and order king or can u make it a king

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team